Subject: New Reply Received - Order no 9561328947
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 08:00:03 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Order no 9561328947  Ticket comment <div dir="auto">Appreciate any update <div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto">Sharmila</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 21 Mar 2022, 15:42 Sharmila Senthil, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi Team, <div dir="auto">Can I please have an update here </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Sharmila</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 19 Mar 2022, 17:39 Sharmila Senthil, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Team, <div dir="auto">
<br><div dir="auto">My next bank statement will be generated on 9th April only, do you mean to say we can sort this issue only after the statement generated ?</div>
<div dir="auto"><br></div>
<div dir="auto">The bank advised to raise complaint so that they would deal with the merchant directly to work on the refund </div>
<div dir="auto"><br></div>
<div dir="auto">I'm getting message from centrepoint that the deduction did not happen twice however I'm getting advise from the bank that deduction have been done twice from centrepoint and they are providing transaction references as well</div>
<div dir="auto"><br></div>
<div dir="auto">Could you please check with your team with details already provided just to double check that there was no technical error</div>
<div dir="auto">As I have experienced technical glitches while placing the orders</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Sharmila</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 19 Mar 2022, 17:30 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sharmila,<br><br>Thank you for contacting us and choosing us to serve you.<br><br>Accept our full apologies for this inconvenience.<br><br>Could you please provide us with an official bank statement showing the double deduction so that we can assist you further.<br><br>Thank you for your understanding and patience.<br><br>We are pleased to assist you, do not hesitate to contact us if you have any other questions.<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4048060